[
  {
    "frequency_rank": 8601,
    "charcter": "竷",
    "pinyin": "kǎn",
    "definition": null,
    "radical": "立",
    "radical_code": 117.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8602,
    "charcter": "笣",
    "pinyin": "bāo",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8603,
    "charcter": "篃",
    "pinyin": "mèi",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8604,
    "charcter": "簬",
    "pinyin": "lù",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8605,
    "charcter": "簯",
    "pinyin": "qi",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8606,
    "charcter": "粓",
    "pinyin": "gān",
    "definition": null,
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8607,
    "charcter": "粶",
    "pinyin": "lù",
    "definition": null,
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8608,
    "charcter": "紋",
    "pinyin": "wén",
    "definition": "line, streak, stripe; wrinkle",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8609,
    "charcter": "紓",
    "pinyin": "shū",
    "definition": "loosen, relax, relieve; extricate",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8610,
    "charcter": "絞",
    "pinyin": "jiǎo",
    "definition": "twist, wring; intertwine; winch",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8611,
    "charcter": "緹",
    "pinyin": "tí",
    "definition": "reddish color, red, brown",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8612,
    "charcter": "縷",
    "pinyin": "lǚ",
    "definition": "thread; detailed, precise",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8613,
    "charcter": "縼",
    "pinyin": "xuàn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8614,
    "charcter": "繆",
    "pinyin": "móu",
    "definition": "wind around, bind; prepare",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8615,
    "charcter": "繕",
    "pinyin": "shàn",
    "definition": "repair, mend; rewrite, transcribe",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8616,
    "charcter": "繚",
    "pinyin": "liáo",
    "definition": "wind round, rap around, bind",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8617,
    "charcter": "繞",
    "pinyin": "rào",
    "definition": "entwine; wind around; surround",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8618,
    "charcter": "绤",
    "pinyin": "xì",
    "definition": "cloth",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7095
  },
  {
    "frequency_rank": 8619,
    "charcter": "罆",
    "pinyin": "guàn",
    "definition": "jar, jug, pitcher, pot",
    "radical": "缶",
    "radical_code": 121.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8620,
    "charcter": "羈",
    "pinyin": "jī",
    "definition": "halter; restrain, hold, control",
    "radical": "网",
    "radical_code": 122.19,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8621,
    "charcter": "翆",
    "pinyin": "cuì",
    "definition": "color green; kingfisher",
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8622,
    "charcter": "翑",
    "pinyin": "qú",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8623,
    "charcter": "聵",
    "pinyin": "kuì",
    "definition": "deaf",
    "radical": "耳",
    "radical_code": 128.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8624,
    "charcter": "脵",
    "pinyin": "gǔ",
    "definition": "thighs, haunches, rump; share",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8625,
    "charcter": "臄",
    "pinyin": "jué",
    "definition": "palate",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8626,
    "charcter": "茽",
    "pinyin": "zhòng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6788
  },
  {
    "frequency_rank": 8627,
    "charcter": "莊",
    "pinyin": "zhuāng",
    "definition": "village, hamlet; villa; surname",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8628,
    "charcter": "莢",
    "pinyin": "jiá",
    "definition": "pods of leguminous plants; pods",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8629,
    "charcter": "莵",
    "pinyin": "tu",
    "definition": "dodder; creeper",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8630,
    "charcter": "菕",
    "pinyin": "lún",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8631,
    "charcter": "蓛",
    "pinyin": "cè",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8632,
    "charcter": "蓷",
    "pinyin": "tuī",
    "definition": "motherwort, various plants of the genus Leonurus, such as L. sibiricus and L. artemesia",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8633,
    "charcter": "蓸",
    "pinyin": "cáo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8634,
    "charcter": "蔘",
    "pinyin": "shēn",
    "definition": "ginseng; huge",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8635,
    "charcter": "蔞",
    "pinyin": "lóu",
    "definition": "Artemisia stelleriana",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8636,
    "charcter": "蕘",
    "pinyin": "ráo",
    "definition": "fuel, firewood; stubble",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8637,
    "charcter": "蕼",
    "pinyin": "sì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8638,
    "charcter": "薔",
    "pinyin": "qiáng",
    "definition": "rose",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8639,
    "charcter": "藖",
    "pinyin": "xián",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8640,
    "charcter": "藢",
    "pinyin": "zhǐ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8641,
    "charcter": "藶",
    "pinyin": "lì",
    "definition": "a kind of plant",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8642,
    "charcter": "蛢",
    "pinyin": "píng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8643,
    "charcter": "蟯",
    "pinyin": "náo",
    "definition": "worms",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8644,
    "charcter": "蠄",
    "pinyin": "qín",
    "definition": "(Cant.) ",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8645,
    "charcter": "蠈",
    "pinyin": "zéi",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8646,
    "charcter": "蠎",
    "pinyin": "mǎng",
    "definition": "python, boa constrictor",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8647,
    "charcter": "蠣",
    "pinyin": "lì",
    "definition": "oyster",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8648,
    "charcter": "襪",
    "pinyin": "wà",
    "definition": "socks, stockings",
    "radical": "衣",
    "radical_code": 145.15,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8649,
    "charcter": "覙",
    "pinyin": "luó",
    "definition": "explain in detail",
    "radical": "見",
    "radical_code": 147.2,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8650,
    "charcter": "訑",
    "pinyin": "yí",
    "definition": "deceive, cheat; arrogant",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  }
]